package com.example.quiz.data.model;

public class TypeOfBet {

    private String label;
    private String name;
    private int numberOfHorse;

    public TypeOfBet(String label, String name, int numberOfHorse) {
        this.label = label;
        this.name = name;
        this.numberOfHorse = numberOfHorse;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getNumberOfHorse() {
        return numberOfHorse;
    }

    public void setNumberOfHorse(int numberOfHorse) {
        this.numberOfHorse = numberOfHorse;
    }
}
